<!ENTITY editButton.accesskey "E">
<!ENTITY addressPickerSearchButton.tooltip "搜索选择的通讯录">
<!ENTITY for.accesskey "f">
<!ENTITY clearButton.label "清除">
<!ENTITY clearButton.accesskey "a">
<!ENTITY bccButton.label "密件抄送->">
<!ENTITY removeButton.label "删除">
<!ENTITY newButton.accesskey "N">
<!ENTITY toButton.accesskey "T">
<!ENTITY ccButton.accesskey "C">
<!ENTITY stopButton.label "停止">
<!ENTITY newButton.label "新建...">
<!ENTITY ccButton.label "抄送->">
<!ENTITY toButton.label "收件人->">
<!ENTITY addressMessageTo.label "将消息发送到:">
<!ENTITY bccButton.accesskey "B">
<!ENTITY selectAddressWindow.title "选择地址">
<!ENTITY removeButton.accesskey "R">
<!ENTITY addressPickerNewButton.tooltip "创建新的通讯录名片">
<!ENTITY for.label "内容:">
<!ENTITY addressPickerEditButton.tooltip "编辑选择的名片">
<!ENTITY lookIn.accesskey "L">
<!ENTITY lookIn.label "查找位于:">
<!ENTITY editButton.label "编辑...">
